Rico_Neitzel

Locale_Mage_community_de_DE

  • Popularity Score 162145 Popularity Score

    Popularity ScoreReferrals to Site/Downloads

    0 0 1+ 1+ 250+ 250+ 1000+ 1000+ 10000+ 10000+

Deutsches Sprachpaket für Magento inkl. Übersetzung des TinyMCE Editors und der eMailtemplates.
Compatible with:
This extension is currently unavailable on Magento Connect. Please contact the developer.

You will be re-directed to the developer's website to complete your purchase.

You must be registered and logged in to get extension key.
In order to get this extension, you must be logged in to the Magento Community. Click here to login or register.
In order to get this extension, you must have active Magento Go Store. Click here to create Go store.
You must choose from Magento Connect Version 1.5.1.0 or 2.0.
Learn more

Magento Connect 1.0 change

FREE
Previous Next
Overview

Locale_Mage_community_de_DE

Deutsches Sprachpaket für Magento Commerce

Wichtiger Hinweis zur Magento Version 1.9

Magento Inc. hat mit der 1.9 ein eigenes, teilautomatisch übersetztes, Sprachpaket vorinstalliert. Wer das LocalePack_de_DE benutzen möchte, muss vorher den Ordner app/locale/de_DE löschen, damit dieses Sprachpaket installiert werden kann.

Fehler gefunden?

Sollte das Sprachpaket nicht wie gewohnt funktionieren, bitte Caches löschen und neu einloggen. Geht es danach immernoch nicht, bitte das Sprachpaket nochmal deinstallieren und wieder neu installieren.

Fehler in Version 1.7.0.x Seit 1.7.0.2.3 ist ein Fehler behoben, der beim Konvertieren des Connect 1.0 in einer 2.0 Paket entstanden ist. Dabei wurden einige Dateien nicht korrekt als Datei entpackt sondern als leere Ordner angelegt, die den Dateinamen als Ordnernamen tragen.

Bei einem Update der Extension wird dies zwangsläufig zur Problemen kommen, da diese defekten Ordner nicht gelöscht werden, eine Datei mit dem gleichen Namen aber nicht daneben gelegt werden darf.

Treten bei Ihnen diese Probleme auf, deinstallieren Sie das Sprachpaket im Magento Connect Manager, löschen Sie bitte anschließend folgende Ordner sofern sie vorhanden sind: /app/design/adminhtml/default/default/locale/de_DE/translate.csv, /app/design/adminhtml/default/default/layout/localepackede.xml, app/design/frontend/default/default/locale/de_DE/translate.csv, /app/design/adminhtml/base/default/locale/de_DE/translate.csv, /app/design/adminhtml/base/default/layout/localepackede.xml, app/design/frontend/base/default/locale/de_DE/translate.csv und installieren Sie das Sprachpaket erneut.

Fehler können auf GitHub gemeldet werden https://github.com/riconeitzel/German_LocalePack_de_DE/issues

Mitarbeit erwünscht

Informationen zum Sprachpaket finden sich im dazugehörigen GitHub Repository unter
https://github.com/riconeitzel/German_LocalePack_de_DE

Bei Mitarbeit am Sprachpaket bitte PullRequests immer für den preview-Branch schicken. Danke :-)

unvollständiger ChangeLog

  • 1.9.0.1.0: Übersetzungen zu 1.9.0.1; Änderung von Gutschrift in Rechnungskorrektur, weitere Vereinheitlichungen
  • 1.8.0.0.2: Bugfix des fehlgeschlagenen Deploys (Texte ohne Leerzeichen)
  • 1.8.0.0.1: Versionsbeschränkung für Core 1.8.0.0 entfernt, AdminPanel-Notification bei Versionsunstimmigkeiten
  • 1.8.0.0.0: Fehlerbehebungen und Verbesserungen, Korrektur modman Datei, TinyMCE Übersetzung jetzt per Backend aktivierbar/deaktivierbar, neue und entfallene Strings der Magento 1.8.0.0
  • 1.7.0.2.4: Fehlerbehebungen und Verbesserungen. Korrektur modman Datei. Escaping für JavaScript behoben. Tippfehler in eMail-Templates behoben.
  • 1.7.0.2.2/3: Fehlerbehebungen und Verbesserungen. Symlinks zur Dateien wurden als teilweise Ordner entpackt. Beim Packen der Extension wird nun nicht mehr mit Symlinks gearbeitet, bis das Problem in Zusammenhang mit modman und Magentos Paketmanager gefunden und behoben ist. Danke an Matthias Walter und Andreas von Studnitz fürs Mitgrübeln und Testen.
  • 1.7.0.2.1: Fehlerbehebungen und Verbesserungen.
  • seit Version 1.7.0.0.0 Diese Version berücksichtigt die rechtliche Anforderung der sog. "Button-Lösung".
Release Notes

Magento Community Modules - German (Germany) Language Pack

2008-08-11 09:10:37
  • Version number: 1.0.19870.4.12
  • Stability: Beta
  • Compatibility: 1.4, 1.4.1.1, 1.4.2, 1.5
You must be registered and logged in to get extension key.
You must choose from Magento Connect Version 1.5.1.0 or 2.0.
Learn more

Magento Connect 1.0 change

Magento Community Modules - German (Germany) Language Pack

Magento Community Modules - German (Germany) Language Pack

2008-08-11 01:45:45
  • Version number: 1.0.19870.4.11
  • Stability: Beta
  • Compatibility: 1.4, 1.4.1.1, 1.4.2, 1.5
You must be registered and logged in to get extension key.
You must choose from Magento Connect Version 1.5.1.0 or 2.0.
Learn more

Magento Connect 1.0 change

Magento Community Modules - German (Germany) Language Pack

Magento Community Modules - German (Germany) Language Pack

2008-08-11 01:14:28
  • Version number: 1.0.19870.4.10
  • Stability: Beta
  • Compatibility: 1.4, 1.4.1.1, 1.4.2, 1.5
You must be registered and logged in to get extension key.
You must choose from Magento Connect Version 1.5.1.0 or 2.0.
Learn more

Magento Connect 1.0 change

Magento Community Modules - German (Germany) Language Pack

Magento Community Modules - German (Germany) Language Pack

2008-08-11 01:04:15
  • Version number: 1.0.19870.4.9
  • Stability: Beta
  • Compatibility: 1.4, 1.4.1.1, 1.4.2, 1.5
You must be registered and logged in to get extension key.
You must choose from Magento Connect Version 1.5.1.0 or 2.0.
Learn more

Magento Connect 1.0 change

Magento Community Modules - German (Germany) Language Pack

Magento Community Modules - German (Germany) Language Pack

2008-07-23 23:32:14
  • Version number: 1.0.19870.4.8
  • Stability: Beta
  • Compatibility: 1.4, 1.4.1.1, 1.4.2, 1.5
You must be registered and logged in to get extension key.
You must choose from Magento Connect Version 1.5.1.0 or 2.0.
Learn more

Magento Connect 1.0 change

Magento Community Modules - German (Germany) Language Pack
Reviews

About the Developer

This extension was developed by and is supported by Rico_Neitzel

Locale_Mage_community_de_DE 3.6 5 19 19
Nice stuff, but some errors I dont know if its already fixed but in some places the translation had some problems, in several places %s was translated as %e, so in this case if there was number it was converted to float representation September 5, 2014
Dont work i download this language pack, but its not working for magento v1.9.... June 26, 2014
Perfect Thanks for this great module, it helped us a lot with our shop. Can anybody tell me how to change the language back to en_EN for TinyMCE editor? November 19, 2013
Very good Not sure how many times I did download this language pack, but never had a problem with it for years back. Seems nonsense to copy over from other projects, as there is always very little to edit. October 21, 2013
Phishing Link Hello, I have a Kaspersky Internet Security 2013 and if I try to open tab "Payment Methods" under Configuration then Kaspersky reports about a Phishing Link (in traffic). Does someone this Problem too? If I switch in Administration to English or Russian Language, - I will call the "Payment Methods" without this Warning, also the problem is in german translation. I reported about in github.com, but developers said it is not his problem and my question about the files that belong to this tab was not answered. I repeat: I have this Warning only if Backend is in german Language!! https://github.com/riconeitzel/German_LocalePack_de_DE/issues/92 Thanks May 10, 2013
Beware with 'automatic' updates for this module. All my customized email templates got overwritten with no warning. Only noticed this when a german store order came in that it used the original template and not my custom one. Dunno how to prevent this from happening other than having local back-ups of all files (anyway). Or I need to have the e-mail system use the database templates. January 15, 2013
There is a mistake in Mage_Checkout.csv in line 10: "Add to Cart","Zum Warenkobrn hinzufügen" October 24, 2012
would be nice to set the locale de_CH too, as http://www.magentocommerce.com/magento-connect/catalog/product/view/id/14611/s/magento-community-modules-german-switzerland-language-pack-3923/category/12816/ is still beta .. October 12, 2012
The module is quite nice. Thank you for sharing. But there is one problem: after installing it all text in WYSIWYG Editor are in german not matter what backend language is selected, so I cannot keep it installed because not all editors know german. September 14, 2012
Upgrade to Version 1.7.0.2.0 not possible: Checking dependencies of packages CONNECT ERROR: Package community/Locale_Mage_community_de_DE 1.7.0.2.0 conflicts with: community/market_ready_germany 2.1.40 September 1, 2012
2 next>>
Q&A
(2 Questions : 0 Answers)

Product Q&A

Ask your questions. Share your answers.

 
 
« Back
 
 
Sort by
Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_26119780
Customer avatar
And only when a visitors choose "German" from the language selector menu.
by
bluebaldur
-
1 year, 6 months ago
0points
0out of 0found this question helpful.
Was this helpful?Yes0No0
Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_26770869
Customer avatar
Because I cant install this Extension without delete the already shipped translations....
by
IMM0rtalis
-
3 months, 1 week ago
+3points
3out of 3found this question helpful.
Was this helpful?Yes3No0
1 of 1
1 of 1
Get Help

Support for This Extension

The best place to start if you need help with a specific extension is to contact the developer. All Magento developers have both a contact email and a support email listed.

Magento Platform Support

If you need support for a Magento platform, there are different options for support depending on which Magento platform you are using. Below are links for specific platforms.

In order to upload extension, you must be logged in to the Magento Community. Click here to login or register.

Close

Register

* Required Fields

Close window

Forgot Your Password?

Please enter your email below and we'll send you a new password.

* Required Fields

Close window

Login

To upload extension you must be logged in.

* Required Fields

Close window

You are using an outdated browser

We built Magento Connect using the latest techniques and technologies.
This makes Magento Connect faster and easier to use.
Unfortunately, your browser doesn't support those technologies.
Use the links below to download a new browser or upgrade your existing browser.